/* Code SWRP Staff @ copyright 2024 */ 


body { 
  background-image:url('galxy-0.png');
}

* {
  box-sizing: border-box;
}

body {
  font-family: Arial, Serif, sans-serif;
}

.center {
 display: block;
 margin-left: auto;
 margin-right: auto;
} 

/* Style the header NavBar */
.header {
  background-color: rgb(25,25,0);
  padding: 10px;
  text-align: center; 
  font-size: 10px; 
  color: white; 
}

.header1 {
  /*background-color: ; */
  padding: 10px;
  text-align: center; 
  font-size: 22px; 
  color: gold; 
  text-shadow: 2px 2px 4px rgb(25,25,22); 
}

/* Create columns that floats next to each other */
.column {
  float: left;
  width: 33.33%;
  padding: 17px;
  height: 325px;
  color: rgb(125,125,125);
  font-size: 17px;
  text-align: center;
}

.column1 {
  float: left;
  width: 33.33%;
  padding: 17px;
  height: 200px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Border */ 
p.outset {
border-style: outset;
border-color: rgb(125,125,125); 
}

/* Style the footer */
.footer {
  background-color: rgb(25,25,0);
  padding: 10px;
  color: rgb(117,117,117); 
  text-align: center;
}

/* Responsive layout - makes the columns stack on top in the screen */
@media (max-width: 500px) {
  .column {
    width: 100%;
  }
}

.header {
  overflow: hidden;
  padding: 20px 10px;
}

/* Style the header links */
.header a {
  float: left;
  color: rgb(154,122,98);
  text-align: center; 
  padding: 12px;
  text-decoration: none;
  font-size: 14px; 
  font-weight: bold; 
  line-height: 25px;
  border-radius: 4px;
}

/* Style the logo */
.header a.logo {
  font-size: 25px;
  font-weight: bold;
}

/* Change the background color on mouse-over */
.header a:hover {
  background-color: gold; 
  color: black;
}

/* Style the active/current link*/
.header a.active {
  color: white; 
}

/* Float the link section to the right */
.header-right {
  float: right;
}

/* Add media queries for Responsive */
@media screen and (max-width: 500px) {
  .header a {
    float: none;
    display: block;
    text-align: left;
  }
  .header-right {
    float: none;
  }
}

.button {
  position: relative;
  border: none;
  font-size: 28px;
  color: #FFFFFF;
  padding: 20px;
  width: 200px;
  border-radius: 25px;
  text-align: center;
  transition-duration: 0.8s;
  text-decoration: none;
  overflow: hidden;
  cursor: pointer;
}

.button-1 {
  background-color: transparent;
  border: 3px solid #00d7c3;
  border-radius: 50px;
  -webkit-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
  color: #00d7c3;
}
.button-1:hover {
  box-shadow: 0 0 10px 0 #00d7c3 inset, 0 0 20px 2px #00d7c3;
  border: 3px solid #00d7c3;
}








